RubyGems Navigation menu

nulogy-spreadsheet 0.6.5.7.3

As of version 0.6.0, only Microsoft Excel compatible spreadsheets are supported

Versions:

  1. 0.6.5.7.4 - November 25, 2014 (137 KB)
  2. 0.6.5.7.3 - November 24, 2011 (138 KB)
  3. 0.6.5.7.2 - November 23, 2011 (138 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Masaomi Hatakeyama, Zeno R.R. Davatz, Clemens Park

Owners:

D9c9fe5e31a460ddce0ee8e4cd0fb13e4b61cfb8dc07b3d737ac301b08f981ab702e3f2698be43f9ec995b9ce38f2c6b

Total downloads 2,945

For this version 1,762

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'nulogy-spreadsheet', '~> 0.6.5.7.3' = Copy to clipboard Copied!

install:
gem install nulogy-spreadsheet -v 0.6.5.7.3 = Copy to clipboard Copied!

Links: